Bug 226172 - %post scriptlet failure
%post scriptlet failure
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: sysklogd (Show other bugs)
rawhide
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Peter Vrabec
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-01-31 14:57 EST by Horst H. von Brand
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-02-01 08:41:37 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Horst H. von Brand 2007-01-31 14:57:37 EST
Description of problem:
Updating today I get error messages as detailed below.

Version-Release number of selected component (if applicable):
sysklogd-1.4.1-44.fc7

How reproducible:
No idea.

Steps to Reproduce:
1. Update
2.
3.
  
Actual results:
 Updating  : sysklogd                     ##################### [ 44/298] 
/var/tmp/rpm-tmp.65305: line 5: syntax error near unexpected token `)'
/var/tmp/rpm-tmp.65305: line 5: `       umask 066 && touch $n)'
error: %post(sysklogd-1.4.1-44.fc7.i386) scriptlet failed, exit status 2


Expected results:
No messages.

Additional info:
Comment 1 Peter Vrabec 2007-02-01 08:01:39 EST
fixed in sysklogd-1.4.1-45.fc7

Note You need to log in before you can comment on or make changes to this bug.